#visor {
	border: 0px solid red;
	width: 177px;
	height: 200px;
}
.fotovisor {
	border: 0px solid green;
	width: 177px;
	height: 52px;
	margin-bottom: 4px;
}
#navegador {
	border: 0px solid green;
	text-align: center;
	font-size: 12px;
	color: #999999;
}
#visor img, #navegador img {
	border: 0px;
}

#visorxl {
	border: 0px solid blue;
	width: 787px;
	height: 308px;
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
}
#imgvisorxl {
	width: 787px;
	height: 290px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#txtvisorxl {
  height: 20px;
  background-color: #666666;
  position: absolute;
  right: 0px;
  top: 258px;
  color: #ffffff;
  font-size: 15px;
  font-style: italic;
  padding-left: 10px;
  padding-right: 24px;
}
#navegadorxl {
	border: 0px solid green;
  position: absolute;
	right: 0px;
	top: 291px;
}
#navegadorxl img {
	border: 0px;
}

#visorxxl {
	border: 0px solid orange;
	width: 789px;
	height: 605px;
	position: absolute;
	z-index: 9999;
	background-color: #000000;
	color: #ffffff;
	display: none;
	top: 100px;
}
#imgvisorxxl {
	width: 760px;
	height: 526px;
	position: absolute;
	left: 15px;
	top: 1px;
}
#txtvisorxxl {
	border: 0px solid red;
  height: 20px;
  position: absolute;
  left: 0px;
  top: 555px;
  font-size: 15px;
  font-style: italic;
  width: 580px;
  padding-left: 30px;
}
#navegadorxxl {
	border: 0px solid green;
  position: absolute;
	right: 40px;
	top: 555px;
}
#navegadorxxl img {
	border: 0px;
}
#mask {
	position: absolute;
	z-index: 9000;
	background-color: #000000;
	display: none;
}